"""
This is a setup.py script generated by py2applet

Usage:
    python setup.py py2app
"""

from glob import glob
from setuptools import setup
from typing import Any, List

APP = ['src/breakreminder/app.py']
DATA_FILES: List[Any] = [
    ('', glob('.venv/bin/login-items*')),
]
OPTIONS = {
    'iconfile': 'src/breakreminder/resources/app.icns'
}

setup(
    name='Break Reminder',
    app=APP,
    data_files=DATA_FILES,
    options={'py2app': OPTIONS},
    setup_requires=['py2app'],
)
